SAP Knowledge Base Article - Preview

3132233 - CVE-2021-44228 - Log4j vulnerability no impact on ADT and BWMT

Symptom

CVE-2021-44228 - Log4j vulnerability and ABAP Development Tools (ADT) and BW Modeling Tools.


Read more...

Environment

  • SAP BW/4HANA 1.00
  • SAP BW/4HANA 2.00
  • SAP BW/4HANA 2021
  • SAP Netweaver 7.50

Product

SAP BW/4HANA 1.0 ; SAP BW/4HANA 2.0 ; SAP BW/4HANA 2021 ; SAP NetWeaver 7.4 ; SAP NetWeaver 7.5

Keywords

KBA , BW-MT , Modeling Tools (Eclipse) , BC-DWB-AIE , Installation and infrastructure for ABAP tools in Eclipse , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.